# This file created by conda-build 3.10.9
# meta.yaml template originally from:
# /opt/recipe, last modified Thu Jul 12 13:48:17 2018
# ------------------------------------------------

package:
    name: heinz
    version: '2.0'
source:
    fn: conda-heinz-v2.0.tar.gz
    sha256: b3f94a703552387c18bbf6d42096ac858046b56b23b5792763d7cc98f27eeeb1
    url: https://gitlab.com/ibivu/galaxy/conda-heinz/-/archive/v2.0/conda-heinz-v2.0.tar.gz
build:
    number: '1'
    string: '1'
requirements:
    build:
        - bzip2 1.0.6 1
        - ca-certificates 2018.4.16 0
        - cloog 0.18.0 0
        - cmake 3.11.4 0
        - coincbc 2.9.8 1
        - curl 7.60.0 0
        - expat 2.2.5 hfc679d8_1
        - gcc 4.8.5 7
        - glpk 4.57 0
        - gmp 6.1.2 hfc679d8_0
        - isl 0.12.2 0
        - krb5 1.14.6 0
        - lemon 1.3.1 1
        - libgcc 7.2.0 h69d50b8_2
        - libgcc-ng 7.2.0 hdf63c60_3
        - libgfortran-ng 7.2.0 hdf63c60_3
        - libssh2 1.8.0 h5b517e9_2
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - libuv 1.20.3 0
        - mpc 1.1.0 4
        - mpfr 3.1.5 0
        - ncurses 5.9 10
        - ogdf 201207 h470a237_1
        - openblas 0.3.1 hd130d23_0
        - openssl 1.0.2o 0
        - rhash 1.3.4 0
        - xz 5.2.3 0
        - zlib 1.2.11 h470a237_3
    run:
        - libgcc
test:
    commands:
        - heinz -version
about:
    home: https://github.com/ls-cwi/heinz
    license: MIT
    summary: The algorithm for identification of the optimal scoring subnetwork.
extra:
    copy_test_source_files: true
    final: true
